Subject: RE: [MMUSIC] Potential IPR relating todraft-ietf-mmusic-img-req-07.txt

From: [email-masked]
Date: Tue, 25 Jan 2005 14:11:38 +0200

Hi Jean-Pierre, Colin et al.

I took a brief look and yes, it was filed Jan.2002.

As is, I do not see this as any threat whatsoever. Given the prior existence of SDP/SAP, MPEG2-PSI and DVB-SI (and others), it is unclear what new aspect is introduced. I am told that patents can undergo massive transformations between initial filing and any granted version so my opinions on the level of novelty might well become irrelevant compared to any updated version. So at the moment, it's hard to say anything except "no threat perceived" and "no compelling technology we to adopt that wasn't available earlier".

PS. It was good to see this in plenty of time before any standard track IMG documents are chartered - thanks Ted.

Cheers, Rod.

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf
> Of ext Evain, Jean-Pierre
> Sent: Wednesday, January 19, 2005 10:03 AM
> To: Colin Perkins; IETF MMUSIC Working Group
> Subject: RE: [MMUSIC] Potential IPR relating
> todraft-ietf-mmusic-img-req-07.txt
> 
> 
> Colin,
> 
> Thanks for the useful information.
> 
> Correct me if I am wrong but this is just an application 
> filed early 2002.
> The patent has not be granted yet. There is a lot of 
> anteriority on this
> subject and I would be surprised that such a patent is ever 
> assessed as
> "essential" by a patent pool doing a thorough research.
> 
> Jean-Pierre
> 
> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of
> Colin Perkins
> Sent: mercredi, 19. janvier 2005 00:12
> To: IETF MMUSIC Working Group
> Subject: [MMUSIC] Potential IPR relating to 
> draft-ietf-mmusic-img-req-07.txt
> 
> 
> Folks,
> 
> We've been informed by the secretariat that a third-party IPR 
> disclosure has been made relating to 
> draft-ietf-mmusic-img-req-07.txt. 
> Details can be found at 
> https://datatracker.ietf.org/public/ipr_detail_show.cgi?&ipr_id=520
> 
> Colin
> 
> 
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mmusic
> 
> 
> **********************************************************************
>  This email and any files transmitted with it are confidential and
> intended solely for the use of the individual or entity to whom they
> are addressed. If you have received this email in error please notify
> the system manager.
> 
> **********************************************************************
>  
> 
> 
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mmusic
> 

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic